<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<div class="page">
<div class="contanier">
<header class="header">
    <a href="/" class="logo">
        <div class="logo-icon"></div>
        <h2 class="logo-text"><span class="logo-text-main-part">Milan</span>holidays</h2>
    </a>
    <div class="contacts">
        <a class="link" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
        <a href="tel:+393387090880">+39 338 709 0880</a>
    </div>
</header>
<div class="tours-gallery">
    <a class="tours-gallery-item" href="/">
        <div class="tours-gallery-item-img shopping-tours">
            <div class="tours-gallery-item-hover">
                <span class="price">€50</span>
                <span class="view-details">View Details</span>
            </div>
        </div>
            <p class="tours-name">Shopping Tours</p>
    </a>

    <a href="/" class="tours-gallery-item">
        <div class="tours-gallery-item-img sightseeing-tours">
            <div class="tours-gallery-item-hover">
                <span class="price">€50</span>
                <span class="view-details">View Details</span>
            </div>
        </div>
        <p class="tours-name">Sightseeing Tours</p>
    </a>

    <a href="/" class="tours-gallery-item">
        <div class="tours-gallery-item-img food-tours">
            <div class="tours-gallery-item-hover">
                <span class="price">€50</span>
                <span class="view-details">View Details</span>
            </div>
        </div>
        <p class="tours-name">Food Tours</p>
    </a>
    <a href="/" class="tours-gallery-item">
        <div class="tours-gallery-item-img bars-nightlife">
            <div class="tours-gallery-item-hover">
                <span class="price">€50</span>
                <span class="view-details">View Details</span>
            </div>
        </div>
        <p class="tours-name">Bars & Nightlife</p>
    </a>
    <a href="/" class="tours-gallery-item">
        <div class="tours-gallery-item-img art-architecture">
            <div class="tours-gallery-item-hover">
                <span class="price">€50</span>
                <span class="view-details">View Details</span>
            </div>
        </div>
        <p class="tours-name">Art & Architecture</p>
    </a>
    <a href="/" class="tours-gallery-item">
        <div class="tours-gallery-item-img walking-tours">
            <div class="tours-gallery-item-hover">
                <span class="price">€50</span>
                <span class="view-details">View Details</span>
            </div>
        </div>
        <p  class="tours-name">Walking Tours</p>
    </a>
</div>
<p class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
</div>
</div>
</body>
</html>